WordPress kullanicilarinin sistemlerini guncellemelerini tavsiye edecegim bu bakim ve guvenlik surumu bugun cikti. 15e yakin cross-site scripting acigi giderilmis. bunlari kisa olarak asagida listeliyorum:

wp_print_styles() ile admine mudahale edilebiliyordur, bu giderildi..
Wordpress MU veya diger adiyla multi site kullananlarda dosya limiti sorunu giderildi.
Yanlis bilesen hesaplamasi giderilmis..
Multisite sistemlerinde database on ekinden donen sonucun kabul edilememesi “strpos()”
$Userdata fonksiyonundaki hata giderilmis.
Normal kullanicilar yetkilerini degistirebiliyor bazi durumlarda, bu duzeltilmis. multi site sistemlerinde bu hata mevcut degil sanirim.
php 3.3 versiyonun olusan JSON sorunu giderilmis.
Ve daha saymadigim bir cok problem.

Dilim dondugunce cevirmeye calistim arkadaslar, bu tarz bakim ve guvenlik guncellemelerini fazla geciktirmeyin :)

Bir Cevap Yazın